Multiple Horde Products Multiple Unspecified HTML Injection Vulnerabilities

Bugtraq ID: 56541
Class: Input Validation Error
CVE: CVE-2012-5566
CVE-2012-5567
Remote: Yes
Local: No
Published: Nov 15 2012 12:00AM
Updated: Nov 23 2012 10:50PM
Credit: Reported by the vendor
Vulnerable: Horde Project Kronolith 3.0.17
Horde Project Kronolith 3.0.16
Horde Project Horde Groupware 4.0.5
Horde Project Horde Groupware 4.0.6
Horde Horde Groupware Webmail Edition 4.0.8
Horde Horde Groupware 4.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus